## SwamiguiLoopFinder SwamiguiLoopFinder |

## Synopsis

                        SwamiguiLoopFinder;
    GtkWidget *         swamigui_loop_finder_new            (void);
    void                swamigui_loop_finder_clear_results  (SwamiguiLoopFinder *finder);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBox
                                     +----GtkVBox
                                           +----SwamiguiLoopFinder

## Implemented Interfaces

SwamiguiLoopFinder implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Properties

      "finder"                   SwamiLoopFinder*      : Read

## Description

## Details

### SwamiguiLoopFinder

    typedef struct {
      SwamiLoopFinder *loop_finder;	/* loop finder object instance */
    } SwamiguiLoopFinder;

### swamigui_loop_finder_new ()

    GtkWidget *         swamigui_loop_finder_new            (void);

Create a new sample loop finder widget.

Returns : | New widget of type SwamiguiLoopFinder

### swamigui_loop_finder_clear_results ()

    void                swamigui_loop_finder_clear_results  (SwamiguiLoopFinder *finder);

Clear results of a loop finder widget (if any).

`finder` : | Loop finder GUI widget

## Property Details

### The `"finder"` property

      "finder"                   SwamiLoopFinder*      : Read

Loop finder object.